/* ===============ヘッダ定義============= */

header {
	margin: 0px auto;
	padding: 0px;
	z-index: 500;
	position: relative;
}

header .title h1 a {
	padding: 2px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	text-decoration: none;
	display: block;
	}
	
header .title h1 a:hover {
	background-color: rgba(170,187,221,0.5);
	-webkit-transition: 1s ease-in-out;
	-moz-transition: 1s ease-in-out;
	-ms-transition: 1s ease-in-out;
	-o-transition: 1s ease-in-out;
	transition: 1s ease-in-out;
	}

header .info figure {
	margin: 0px -2px 0px 12px;
	padding: 0px;
	line-height: 1em;
	float: right;
	}

header .info figure a {
	padding: 2px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	text-decoration: none;
	display: block;
	}
	
header .info figure a:hover {
	background-color: #dddeee;
	-webkit-transition: 0.7s ease-in-out;
	-moz-transition: 0.7s ease-in-out;
	-ms-transition: 0.7s ease-in-out;
	-o-transition: 0.7s ease-in-out;
	transition: 0.7s ease-in-out;
	}
	
header .search {
margin: 2px 0px 6px 0px;
padding: 0px;
float: right;
}

header .search div.contain { width: 242px; height: 28px; line-height: 1em; }
header .search div.contain input { height: 21px; border: 0; background: #fff; float: left; }
header .search div.contain input.field { margin: 0px 3px; padding: 4px 0px 0px 4px; font-size: 14px; color: #789; width: 200px; background: transparent; outline: 0; }
header .search div.contain input.button { margin: 0px; padding: 0px; width: 32px; height: 28px; cursor: pointer; background: transparent; }

header .form {
	background-image: url(../img/bg_form_off.png);
	background-repeat: no-repeat;
	border: solid 2px #213491;
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px;
	border-radius: 24px;
}

header .info nav {
	margin: 6px -3px 9px 0px;
	padding: 0px;
	color: #999;
	font-family: "Avenir Next", "Avenir", "Arial", sans-serif;
	font-size: 14.5px;
	font-weight: 500;
	letter-spacing: 0.2px;
	text-align: right;
	}

header .info nav a {
	margin: 0px;
	padding: 3px 6px;
	color: #213491;
	text-decoration: none;
	}

header .info nav a:hover {
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
	background-color: #dddeee;
	color: #310491;
	text-decoration: underline;
	-webkit-transition: 0.7s ease-in-out;
	-moz-transition: 0.7s ease-in-out;
	-ms-transition: 0.7s ease-in-out;
	-o-transition: 0.7s ease-in-out;
	transition: 0.7s ease-in-out;
	}

header .info nav a.now {
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
	background-color: #dddeee;
	color: #213491;
	text-decoration: underline;
	}

/* ===============グローバルナビゲーション定義============= */

header nav.g-nav ul {
	width: 1000px;
	margin: 0px auto;
	padding: 0px;
	line-height: 0em;
	list-style-type: none;
	text-decoration: none;
	text-align: center;
	}

header nav.g-nav ul li {
	margin: 0px 0px 0px 1px;
	padding: 0px;
	font-size: 14px;
	text-align: left;
	float: left;
	}

header nav.g-nav div.menu {
	margin: -1px -11px 0px -11px;
	padding: 0px 0px 1px 0px;
	background-color: #213491;
	color: #fff;
	font-size: 13px;
	line-height: 1em;
	text-align: center;
	position: relative;
	}

header nav.g-nav div.menu:after,header nav.g-nav div.menu:before {
  content: "";
  position: absolute;
  top: 100%;
  height: 0;
  width: 0;
  border: 5px solid transparent;
  border-top: 5px solid #333131;
}

header nav.g-nav div.menu:after {
  left: 0;
  border-right: 5px solid #333131;
}

header nav.g-nav div.menu:before {
  right: 0;
  border-left: 5px solid #333131;
}

header nav.g-nav ul li ul {
	width: 417px;
	margin: 0px 0px 0px -1px;
	padding: 0px;
	line-height: 0em;
	list-style-type: none;
	text-decoration: none;
	text-align: center;
	}

header nav.g-nav ul li ul li {
	margin: 1px 0px 0px 1px;
	padding: 0px;
	font-size: 14px;
	text-align: left;
	float: left;
	}
	
header nav.g-nav ul li.nab {
	width: 0px;
	height: 50px;
	margin: 0px;
	padding: 0px;
	border-left: solid 1px #eee;
	border-right: solid 1px #abc;
	float: left;
	}
	
header nav.g-nav ul li.mab {
	width: 0px;
	height: 36px;
	margin: 0px;
	padding: 0px;
	border-left: solid 1px #eee;
	border-right: solid 1px #abc;
	float: left;
	}

header nav.g-nav ul li a {
	margin: 0px;
	padding: 0px 5px 0px 5px;
	background-color: rgba(240,245,250,0.5);
	color: #213491;
	text-decoration: none;
	display: block;
	}

header nav.g-nav ul li ul li a {
	margin: 0px;
	padding: 1px 5px 2px 5px;
	background-color: rgba(240,245,250,0.5);
	color: #213491;
	text-decoration: none;
	display: block;
	}
	
header nav.g-nav ul li a:hover {
	background-color: rgba(170,187,221,0.5);
	text-decoration: none;
	white-space: nowrap;
	-webkit-transition: 0.7s ease-in-out;
	-moz-transition: 0.7s ease-in-out;
	-ms-transition: 0.7s ease-in-out;
	-o-transition: 0.7s ease-in-out;
	transition: 0.7s ease-in-out;
	}

header nav.g-nav ul li a.now {
	background-color: rgba(170,187,221,0.6);
	text-decoration: none;
	white-space: nowrap;
	-webkit-transition: 0.7s ease-in-out;
	-moz-transition: 0.7s ease-in-out;
	-ms-transition: 0.7s ease-in-out;
	-o-transition: 0.7s ease-in-out;
	transition: 0.7s ease-in-out;
	}

header nav.g-nav ul li.mext {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	text-align: left;
	float: right;
	}
header nav.g-nav ul li.mext a {
	padding: 0px 31px 0px 5px;
	background-image: url(../img/nam_mext.gif);
	background-repeat: no-repeat;
	background-position: right;
}

header nav.g-nav ul li.mext a:hover {
	background-color: rgba(170,221,221,0.4);
	text-decoration: none;
	background-image: url(../img/nam_mext.png);
	-webkit-transition: 0.7s ease-in-out;
	-moz-transition: 0.7s ease-in-out;
	-ms-transition: 0.7s ease-in-out;
	-o-transition: 0.7s ease-in-out;
	transition: 0.7s ease-in-out;
	}

header nav.g-nav ul li a.mow {
	background-color: rgba(170,221,221,0.6);
	text-decoration: none;
	white-space: nowrap;
	-webkit-transition: 0.7s ease-in-out;
	-moz-transition: 0.7s ease-in-out;
	-ms-transition: 0.7s ease-in-out;
	-o-transition: 0.7s ease-in-out;
	transition: 0.7s ease-in-out;
	}

header nav.g-nav ul li.xab {
	width: 0px;
	height: 50px;
	margin: 0px;
	padding: 0px;
	border-left: solid 1px #abc;
	border-right: solid 1px #fff;
	float: right;
	}
	
header nav.g-nav .sankaku{
	width: 0;
	height: 0;
	border: 25px solid transparent;
	border-left: 25px solid #acb;
	float: right;
}

/* ===============サイド定義============= */

aside .column {
	margin: 0px 0px 15px 0px;
	padding: 12px;
	border: solid 1px #cde;
	background: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#e0e0e0));
	background: -webkit-linear-gradient(top, #f0f0f0, #e0e0e0);
	background: -moz-linear-gradient(top, #f0f0f0, #e0e0e0);
	background: -ms-linear-gradient(top, #f0f0f0, #e0e0e0);
	background: -o-linear-gradient(top, #f0f0f0, #e0e0e0);
	background: linear-gradient(top, #f0f0f0, #e0e0e0);
	background-color: #ddd;
	font-size: 13px;
	line-height: 1em;
	}

aside .column a:hover {
	background-color: #cccddd;
	color: #213491;
	text-decoration: underline;
}

aside .column h3 {
	margin: 3px 0px 0px 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	letter-spacing: 0px;
	line-height: 1.2em;
	border-bottom: solid 3px #213491;
	text-decoration: none;
	}

aside .column h3 a {
	color: #000;
	font-family: "Avenir Next", "Avenir", "Century Gothic",  "Droid Sans", "Verdana", "Arial", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Meiryo", "メイリオ", sans-serif;
	font-size: 17px;
	font-weight: bold;

	text-decoration: none;
	letter-spacing: 1px;
	}

aside .column h4 {
	margin: 3px 0px 0px 0px;
	padding: 6px;
	background-color: #666;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 1.2em;
	text-decoration: none;
	}

aside .column h5{
	margin: 12px 0px 3px 0px;
	padding: 0px;
	color: #000;
	font-size: 13.5px;
	font-weight: bold;
	letter-spacing: 0px;
	line-height: 1.2em;
	text-decoration: none;
	}

aside .column figure {
	margin: 0px 0px 9px 0px;
	padding: 0px;
	}

aside .column figure img {
	margin: 0px;
	padding: 0px;
	border: solid 1px #fff;
	display: block;
	}

aside .column figure a:hover img {
	-moz-opacity:0.5;
	opacity:0.5;
	filter:alpha(opacity=50);
}

aside .column .thumb3 {
	margin: 0px -5px 0px 0px;
	padding: 0px;
	}

aside .column .thumb3 a:hover {
	color: #fff;
	text-decoration: none;
	-moz-opacity:0.5;
	opacity:0.5;
	filter:alpha(opacity=50);
	display: block;
}

aside .column .square {
	margin: 0px 1px 1px 0px;
	padding: 0px;
	float: left;
	position: relative;
	}

aside .column .square img {
	margin: 0px;
	padding: 0px;
	border: solid 1px #fff;
	display: block;
	}

aside .column .square .vol {
	margin: 6px 2px;
	padding: 0px;
	color: #fff;
	font-family: "Avenir Next", "Avenir", "Century Gothic",  "Verdana", "Arial", sans-serif;
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 0px;
	position: absolute;
	}

aside figure.staff {
	margin: 0px auto;
	text-align: center;
	}

aside figure.staff figcaption {
	margin: 5px 0px 15px 0px;
	font-size: 13px;
	color: #666;
	text-align: center;
	}

aside .column p {
	margin: 6px 0px;
	padding: 0px;
	font-size: 14px;
	font-style: normal;
	color: #333;
	letter-spacing: 1px;
	line-height: 1.7em;
	}

aside .column p a { color: #743; text-decoration: none; }

aside .column ul {
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #fff;
	font-size: 13px;
	color: #333;
	list-style-type: none;
	}

aside .column li {
	margin: 0px;
	padding: 4px 3px 3px 0px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #dadcdb;
	letter-spacing: 0px;
	line-height: 1.5em;
	}

aside .column li.en {
	margin: 0px;
	padding: 4px 3px 3px 0px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #dadcdb;
	letter-spacing: 0px;
	line-height: 1.4em;
	}

	aside .column li a { letter-spacing: 1px; padding: 1px 0px; font-size: 14px; color: #246; text-decoration: none; }
	aside .column li .en { letter-spacing: 0.5px; font-size: 12px; line-height: 1.2em; }
	aside .column li.en a { letter-spacing: 0.5px; font-size: 12.5px; line-height: 1.2em; }
	aside .column li.now { background-color: rgba(170,187,221,0.3); padding: 4px 3px 3px 3px; }

aside .column ol {
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #fff;
	font-size: 12px;
	color: #333;
	list-style-type: circled-decimal;
	list-style-position: inside;
	}

	aside .column ol li { line-height: 1.4em; }
	aside .column ol li a { letter-spacing: 0px; font-size: 12px; }

aside .column select {
	width: 100%;
	margin: 9px 0px 0px 0px;
	padding: 3px 9px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #bbb;
	background: #eee;
	background: url(../img/arrow01.png) right 50% no-repeat, -webkit-linear-gradient(top, #fff 0%,#efebe1 100%);
	background: url(../img/arrow01.png) right 50% no-repeat, linear-gradient(to bottom, #fff 0%,#efebe1 100%);
	background-size: 20px, 100%;
	font-size: 14px;
	letter-spacing: 2px;
	}

aside .column .count {
	margin: 0px 0px 0px 4px;
	padding: 0px;
	color: #666;
	font-size: 13px;
	letter-spacing: 2px;
	}

aside .twitter-timeline {
	border: solid 1px #cde !important;
	}

aside .twitter-timeline h2 {
	font-size: 14px;
	}

aside .index {
	margin: 0px 0px 12px 0px;
	padding: 12px;
	border: solid 1px #cde;
	background-color: #213491;
	color: #ccc;
	line-height: 1em;
	}

aside .index a {
	margin: 0px;
	padding: 2px 0px;
	color: #def;
	letter-spacing: 0.5px;
	text-decoration: none;
}
	
aside .index a:hover {
	background-color: #004;
	color: #fff;
	text-decoration: underline;
}

aside .index h3 {
	margin: 3px 0px 0px 0px;
	padding: 0px;
	font-family: "Avenir Next", "Avenir", "Century Gothic",  "Droid Sans", "Verdana", "Arial", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Meiryo", "メイリオ", sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	letter-spacing: 0px;
	line-height: 1.2em;
	border-bottom: solid 3px #67c;
	text-decoration: none;
	}

aside .index h3 a { color: #fff; }

aside .index h4 {
	margin: 2px -1px 2px 2px;
	padding: 0px;
	font-weight: normal;
	border-bottom: solid 1px #78c;
	}

aside .index ul {
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #bbe;
	font-size: 14px;
	color: #abf;
	list-style-type: none;
	}

aside .index ul li {
	margin: 0px;
	padding: 4px 3px 3px 0px;
	border-top: 1px solid #bbe;
	border-bottom: 1px solid #67c;
	letter-spacing: 0px;
	line-height: 1.7em;
	}

aside .index .ex {
	margin: 1px 0px 3px 3px;
	padding: 0px;
	font-size: 13px;
	letter-spacing: 0px;
	line-height: 1.6em;
	}

aside .mincho { font-family: "YuMincho", "游明朝", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "HanaMin", "HG明朝E", "Meiryo", "メイリオ", serif; font-size: 105%; font-weight: 600; }


aside .more {
	margin: 0px 0px -5px 0px;
	padding: 0px;
	font-family: "Arial", sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 1.2em;
	text-align: right;
	float: right;
	clear: both;
	}

aside .more a { 
	margin: 0px;
	padding: 5px;
	-webkit-border-radius: 0px 0px 9px 9px;
	-moz-border-radius: 0px 0px 9px 9px;
	-ms-border-radius: 0px 0px 9px 9px;
	-o-border-radius: 0px 0px 9px 9px;
	border-radius: 0px 0px 9px 9px;
	border-left: 1px solid rgba(255,255,255,0.5);
	border-right: 1px solid rgba(255,255,255,0.5);
	border-bottom: 1px solid rgba(255,255,255,0.5);
	-webkit-transition: 0.7s ease-in-out;
	-moz-transition: 0.7s ease-in-out;
	-o-transition: 0.7s ease-in-out;
	-ms-transition: 0.7s ease-in-out;
	transition: 0.7s ease-in-out;
	background-color: #789;
	color: #fff; 
	text-decoration: none;
	display: block;
	}

aside .more a:hover {
	background-color: #213491;
	color: #fff;
	text-decoration: none; }

/* ===============フッタ定義============= */

footer {
	margin: 0px auto;
	padding: 10px 0px 15px 0px;
	background-color: #cde2f1;
	color: #333;
	text-align: left;
	clear: both;
}

footer a { color: #fff; text-decoration: none; }
footer a:hover {
	color: #213491;
	background-color: rgba(170,187,221,0.5);
	text-decoration: underline;
	}

footer .pagetop a {
	width: 60px;
	margin: 0px;
	padding: 6px 9px 6px 21px;
	-webkit-border-radius: 18px 0px 0px 18px;
	-moz-border-radius: 18px 0px 0px 18px;
	border-radius: 18px 0px 0px 18px;
	background-image: url(../img/pagetop.png);
	background-repeat: no-repeat;
	background-position: 6px 6px;
	color: #213491;
	font-family: "Verdana", sans-serif;
	font-size: 11px;
	line-height: 1em;
	letter-spacing: 1px;
	text-decoration: none;
	float: right;
	}

footer .pagetop a:hover {
	background-color: #213491;
	color: #fff;
	text-decoration: none;
	-webkit-transition: 0.7s ease-in-out;
	-moz-transition: 0.7s ease-in-out;
	-ms-transition: 0.7s ease-in-out;
	-o-transition: 0.7s ease-in-out;
	transition: 0.7s ease-in-out;
	}
	
footer h1 {
	margin: 5px 0px 15px 10px;
	padding: 0px;
	font-weight: normal;
	color: #fff;
	line-height: 1em;
	letter-spacing: 16px;
	text-align: left;
	float: left;
}

footer h1 a { padding: 3px 0px 3px 6px; text-decoration: none; display: block; }
footer h1 a:hover {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	background-color: rgba(170,187,221,0.5);
	-webkit-transition: 1s ease-in-out;
	-moz-transition: 1s ease-in-out;
	-ms-transition: 1s ease-in-out;
	-o-transition: 1s ease-in-out;
	transition: 1s ease-in-out;
	}

footer nav {
	margin: 5px 0px 0px 0px;
	padding: 0px;
	text-align: left;
	float: right;
	clear: right;
	}

footer ul {
	margin: 5px 10px 0px 0px;
	padding: 0px;
	font-size: 13px;
	color: #000;
	letter-spacing: 0px;
	font-weight: bold;
	list-style-type: none;
	float: left;
	}

footer li {
	margin: 0px;
	padding: 0px;
	line-height: 1.7em;
	}

	footer li a { font-weight: normal; letter-spacing: 1px; margin-left: 2px; padding: 3px; color: #369; text-decoration: none; }

footer address {
	margin: -30px 0px 15px 15px;
	padding: 0px;
	color: #333;
	font-size: 13px;
	font-style: normal;
	line-height: 1.7em;
	letter-spacing: 1px;
	text-align: left;
	clear: left;
	}

footer address a { color: #213491; padding: 5px; letter-spacing: 0px; font-size: 13px; }

footer .copyright {
	margin: 5px 0px 0px 15px;
	padding: 0px;
	font-family: "Arial", "Verdana", "Meiryo", "メイリオ", sans-serif;
	color: #999;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0.5px;
	text-align: left;
	clear: both;
	}